### Hierarchy

- ISceneConfigurationEntity

## Index

### Properties

- applications
- catalogFieldsMapping
- catalogFilters
- fieldsAliases
- label
- sceneListFilters
- sceneSubtitle
- sceneTitle

## Properties

### Optional applications

applications: Array<IApplication>

### Optional catalogFieldsMapping

catalogFieldsMapping: ICatalogFieldsMapping

### Optional catalogFilters

catalogFilters: IConfigurationCatalogFilters

### Optional fieldsAliases

fieldsAliases: Array<IConfigurationAlias>

### Optional label

label: string

### Optional sceneListFilters

sceneListFilters: Array<IConfigurationFilter>

### Optional sceneSubtitle

sceneSubtitle: string

### Optional sceneTitle

sceneTitle: string

Generated using TypeDoc